# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon Dec 25 02:48:12 UTC 2017
pkgname = twolame
pkgver = 0.3.13-8
pkgdesc = An optimized MPEG Audio Layer 2 (MP2) encoder
url = http://www.twolame.org/
builddate = 1514170092
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 490496
arch = aarch64
license = LGPL
depend = libsndfile
